
/* Class = "NSButtonCell"; title = "Cargar siempre este plug-in"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Cargar siempre este plug-in";

/* Class = "NSTextFieldCell"; title = "El desarrollador de este plug-in no lo ha firmado digitalmente. FileMaker Pro Advanced no puede comprobar si se ha manipulado. ¿Desea cargar este plug-in de todas formas?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "El desarrollador de este plug-in no lo ha firmado digitalmente. FileMaker Pro Advanced no puede comprobar si se ha manipulado. ¿Desea cargar este plug-in de todas formas?";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Cargar plug-in"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Cargar plug-in";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Ayuda"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Ayuda";

/* Class = "NSTextFieldCell"; title = "\"0\" procede de un desarrollador no identificado"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" procede de un desarrollador no identificado";
